Subject: [bess] Shepherd review comment draft-ietf-bess-mvpn-msdp-sa-interoperation-04

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Sat, 11 Apr 2020 20:40:52 +0000

Authors,
As part of BESS Shepherd review process, went over document. Its in good shape to move forward. But I have some comments .

  *   Abstract : I think new directive is not to have any RFC reference in Abstract, so you can remove reference of RFC 6514 from abstract
  *   Terminology : Since it uses many terms from RFC 7761 (PIM), 6513 and 5614 . it may be good to state that familiarity with terms used in these RFC would be useful.
  *   Introduction :
     *   In introduction I see it talks about PE1 , PE2. But there Is no picture / topology in document . it may be useful to have one sample topology created .
     *   Introduction does mention one statement about Extranet, but rest of the document does not have any mention of it. Do you want to add small paragraph which talks about what is expected in case of extranet ?
  *   Section 3:  Statement from this section “In that case, if the selected best MVPN SA route does not have the "MVPN SA RP-address EC" but another route for the same (C-S, C-G) does, then the best route with the EC SHOULD be chosen.” Does it not make sense to make it as MUST ?

Mankamana